.sets {
  --color1: #f60;
  --color2: #71be00;
}

.sets-title-wrap {
    margin-bottom: 35px;
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sets-title-wrap h2 {
    margin-right: 20px;
}

.set .timer {
    font-size: 20px;
    background-color: #cc0000;
    padding: 10px 20px;
    border-radius: 5px;
    color: white;
    margin: 15px;
    display: none;
}

.sets h3 {
    text-align: center;
}

#prd-sets {
    background: transparent;
    display: none;
    margin: 10px auto;
    width: 100%;
    text-align: center;
    box-shadow: none;
    border: none;
}

.sets .set-product {
    border: 0;
}

.sets .set-product .caption {
    padding: 0 10px;
}
.sets .set-product .image {
    border-radius: 13px;
    overflow: hidden;
}
.sets .set-product .image img {
    max-height: 350px;
    width: auto;
}

.sets .set-product
{
    border-radius: 10px;
    background: white;
    flex: 1 1 0;
    height: 325px;
    max-width: 350px;
    position: relative;
    min-width: 150px;
    margin: 5px;
    vertical-align: middle;
}
.sets .setv .set-product,
.sets .setv .set-total
{
    max-width: 100%;
    flex: 0 0 100%;
}
.sets .set-total {
    margin-left: 64px;
    padding: 40px 45px 42px 48px;
    width: 40%;
    height: 220px;
    background: #f2f2f2;
    border-radius: 10px;
    overflow: hidden;
}

.sets .set-total .economy {
    font-size: 16px;
    color: white;
    border-radius: 5px;
    background: var(--color1);
    padding: 3px 7px;
    position: relative;
    top: -3px;
}

.sets .set-total .old_total
{
    text-decoration: line-through;
    color: #808080;
    font-family: 'Manrope', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: -0.4px;
}

.sets .set-total .new_summ {
    color: #000;
    font-family: 'Manrope', sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.4;
    letter-spacing: -0.64px;
    margin-top: 5px;
    white-space: nowrap;
}

.sets .set-product .price
{
    font-size: 15px;
}

.sets .set-product .price-old 
{
    margin-right: 5px;
    color: #808080;
    font-size: 14px;
    text-decoration: line-through;
}

.sets .set .disc {
    position: absolute;
    left: 0;
    top: 0;
    padding: 4px 6px 4px 10px;
    background-color: var(--color1);
    border-radius: 5px 0 5px 0;
    color: white;
    z-index: 5;
}
.sets .set .quantity {
    position: absolute;
    right: 0;
    top: 0;
    padding: 4px 6px;
    background-color: var(--color2);
    border-radius: 0 5px 0 5px;
    color: white;
    z-index: 5;
}
.add-set-btn.btn {
    background-color: #373232;
    border: none;
    margin: 15px auto 10px auto;
}
.add-set-btn.btn:hover,
.add-set-btn.btn:focus {
    color: #fff;
}
.add-set-btn.btn span {
    margin-right: 36px;
}
.img-resp
{
    max-width: 100%;
    margin: 0 auto;
    display: table;
    height: auto;
}
.sets .set_table {
    margin: 0 auto;
    display: flex;
    /*
    justify-content: center;
    align-items: center;
    */
    flex-flow: wrap;
}
.sets .set-product h4 {
    color: #141414;
    text-align: center;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    font-family: 'Manrope', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    /* height: 60px; */
    overflow: hidden;
    margin: 10px 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.sets .set-product h4 a {
    color: #141414;
}
/*
@media screen and (max-width: 767px) {
        .sets .set-product .image
    {
        width: 30%;
        float: left;
        margin-top: 30px;
    }
    .sets .set-product .caption
    {
        width: 70%;
        float: left;
        padding: 15px 50px 15px 0px;
    }

    .sets .set-total .economy {
        font-size: 14px;
    }

    .sets .set-total .new_summ {
        margin-top: 5px;
        
    }

    .sets .set-product h4 {
    }
    .sets .set-product, .sets .set-total {
        height: auto;
        min-width: 100%;
    }

    .sets .set-total {
        padding: 35px 10px;
    }
    .sets .set-product .image img {
        max-height: 70px;
        width: auto;
    }
    .sets .ao {
      
    }
    .sets .set-total .kjleft
    {
        text-align: right;

    }
    .sets .set-total .kjleft, .sets .set-total .kjright
    {
        width: 50%;
        float: left;
        padding: 0 10px;
    }
        .add-set-btn {
        margin: 0;
    }
}
*/
.sets .set-total .old_total,
.sets .set-total .economy
{
    display: inline-block;
}
.kjincluded {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0!important;
    z-index: 9;
}
.sets .set-product .open-options {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    padding: 0!important;
}
.sets .ao
{
    height: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sets .ao span {
    margin: 10px auto;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: #e5e5e6;
    text-align: center;
    font-family: 'Manrope', sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 1;
    letter-spacing: -0.64px;
    user-select: none;
    pointer-events: none;
}
.mymargin {
    margin-top: 30px;
}
.hidden {
    display: none;
}
#prd-sets table td {
    vertical-align: middle;
}
#prd-sets .owl-wrapper-outer
{
    border: none;
    box-shadow: none;
}

.sets .out-stock
{
    filter: grayscale(100%);
}

#prd-sets .swiper-viewport
{
    box-shadow: none;
}

.series-options-modal .price
{
    font-size: 18px;
    line-height: 38px;
    float: left;
    margin: 0;
    font-weight: 500;
}
.series-options-modal .price-old
{
    text-decoration: line-through;
    color: #b3b3b3;
    font-size: 15px;
    font-weight: 300;
}

.series-options-modal .price-new
{
    margin-left: 10px;
    font-size: 19px;
    color: #444;
    white-space: nowrap;
    font-weight: 700;
}
.series-options-modal .discounts, 
.series-options-modal input[name="quantity"]
{
    display: none!important;
}
.series-options-modal input[name="quantity"]
{
    width:70px;
    margin-left: 10px;
    display: inline-block;
}
.series-options-modal .apply-options
{
    float: right;
    font-size: 15px;
}
.series-options-modal .bs5-close
{
    display: none;
}
.setv .set-product, .setv .set-total
{
    height: auto;
}

.section-sets {
    margin-bottom: 82px;
    overflow: hidden;
}

.sets .swiper-button-next {
    top: -25px;
    right: 0;
}
.sets .swiper {
    overflow: visible;
}
.swiper-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-button-sets-prev {
    margin-right: 10px;
}
.sets .swiper-button-prev:after, .sets .swiper-rtl .swiper-button-next:after,
.sets .swiper-button-next:after, .sets .swiper-rtl .swiper-button-prev:after{
    display: none;
}

.sets-price-text {
    margin-bottom: 14px;
    color: #000;
    font-family: 'Manrope', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.3;
    text-align: left;
}

.kjwrap {
    padding-top: 22px;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #e5e5e6;
}

.kjleft {
    margin-right: 20px;
    text-align: left;
}

@media (max-width: 1479.98px) {
    .sets .set-product {
        height: 255px;
        max-width: 250px;
    }

    .sets .set-product h4 {
        font-size: 14px;
    }

    span.price-new {
        font-size: 18px;
    }

    .sets .ao {
        height: 143px;
    }

    .sets .ao span {
        width: 50px;
        height: 50px;
        font-size: 23px;
    }

    .sets .set-total {
        margin-left: 20px;
        padding: 22px 16px 30px;
    }

    .sets .set-total .old_total {
        font-size: 16px;
    }

    .sets .set-total .new_summ {
        font-size: 28px;
    }

    .add-set-btn.btn {
        font-size: 16px;
    }
}

@media (max-width: 1023.98px) {
    .section-sets {
        margin-bottom: 50px;
    }

    .sets-title-wrap {
        margin-bottom: 0;
        width: 100%;
    }

    .sets .set-product {
        /* height: 292px; */
        height: auto;
    }

    .sets .set-product .image {
        height: 180px;
        display: flex;
        justify-content: center;
        align-items: center;
        border: 1px solid #f2f2f2;
    }

    .sets .ao {
        height: 180px;
    }

    .sets .set-total {
        margin-top: 40px;
        margin-left: 0;
        max-width: 560px;
        width: 100%;
        height: auto;
    }

    .add-set-btn.btn span {
        margin-right: 16px;
    }
}

@media (max-width: 499.98px) {
    .sets .ao {
        position: absolute;
        top: 10px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
    }
}